# -*- coding: utf-8 -*-
##############################################################################
#
#    OpenERP, Open Source Management Solution
#    Copyright (C) 2011 Domsense s.r.l. (<http://www.domsense.com>).
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as
#    published by the Free Software Foundation, either version 3 of the
#    License, or (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################


{
    "name": "Period End VAT Statement",
    "version": "1.0",
    'category': 'Generic Modules/Accounting',
    "depends": ["account", "report_webkit"],
    "author": "Agile Business Group & Domsense",
    "description": """This module helps to register the VAT statement of period end. The 'VAT statement' object allows to specify every amount and relative account used by the statement.\nConfirming the statement, the account.move is created.\n\nAmong the other lines, the move will contain one of the following amounts:\n - if the total is a debit, a 'Tax Authority debit'\n - if the total is a credit, a 'previous period VAT credit'\n\nSpecification: http://wiki.openerp-italia.org/doku.php/moduli/vat_period_end_statement""",
    'website': 'http://www.agilebg.com',
    'init_xml': [],
    'update_xml': [
        'account_view.xml',
        'statement_workflow.xml',
        'security/ir.model.access.csv',
        'reports.xml',
        ],
    'demo_xml': [],
    'installable': True,
    'active': False,
}
